<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ebebeb"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
       >

        <ImageView
            android:id="@+id/back"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="18dp"
            android:src="@drawable/back_icon" />

        <TextView
            android:layout_width="200dp"
            android:layout_height="30dp"
            android:layout_centerInParent="true"
            android:layout_marginLeft="60dp"
            android:layout_marginTop="20dp"
            android:text="修改个人信息"
            android:textAlignment="center"
            android:textColor="#353535"
            android:textSize="22sp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/re_name"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">


        <TextView
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="昵称"
            android:textColor="#353535"
            android:textSize="20sp" />
        <TextView
            android:id="@+id/tCurrentName"
            android:layout_width="80dp"
            android:layout_height="30dp"
            android:layout_marginLeft="250dp"
            android:layout_marginTop="15dp"
            android:gravity="right"
            android:text="昵称"
            android:textColor="#AAAAAA"
            android:textSize="18sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/re_signature"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="个性签名"
            android:textColor="#353535"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/tCurrentSignature"
            android:layout_width="135dp"
            android:layout_height="30dp"
            android:layout_marginLeft="200dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="right"
            android:lines="1"
            android:text="个性签名"
            android:textColor="#AAAAAA"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/re_sex"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="性别"
            android:textColor="#353535"
            android:textSize="20sp" />
        <TextView
            android:id="@+id/tCurrentSex"
            android:layout_width="135dp"
            android:layout_height="30dp"
            android:layout_marginLeft="200dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="right"
            android:lines="1"
            android:text="性别"
            android:textColor="#AAAAAA"
            android:textSize="16sp" />
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/re_email"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="邮箱"
            android:textColor="#353535"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/tCurrentEmail"
            android:layout_width="155dp"
            android:layout_height="30dp"
            android:layout_marginLeft="190dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="right"
            android:lines="1"
            android:text="邮箱"
            android:textColor="#AAAAAA"
            android:textSize="16sp" />
        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/re_telephone"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="手机号"
            android:textColor="#353535"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/tCurrentTel"
            android:layout_width="135dp"
            android:layout_height="30dp"
            android:layout_marginLeft="200dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="right"
            android:lines="1"
            android:text="手机号"
            android:textColor="#AAAAAA"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/re_address"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_marginTop="0dp"
        android:layout_marginBottom="18dp"
        android:background="@drawable/btn_list_item_bg"
        android:clickable="true"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="30dp"
            android:layout_marginLeft="30dp"
            android:layout_marginTop="15dp"
            android:text="地址"
            android:textColor="#353535"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/tCurrentAddress"
            android:layout_width="135dp"
            android:layout_height="30dp"
            android:layout_marginLeft="200dp"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:gravity="right"
            android:lines="1"
            android:text="地址"
            android:textColor="#AAAAAA"
            android:textSize="16sp" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="346dp"
            android:layout_marginTop="20dp"
            android:src="@drawable/more_icon" />
    </RelativeLayout>




</LinearLayout>